PNOZZ(4) | Device Drivers Manual | PNOZZ(4)

# NAME

pnozz - Weitek P9100 SBus driver

# SYNOPSIS

    Section "Device"
      Identifier "devname"
      Driver "pnozz"
      ...
    EndSection

# DESCRIPTION

pnozz is an XFree86 driver for Weitek POWER 9100 graphics controllers found in SPARCbook 3GX and other models. THIS MAN PAGE NEEDS TO BE FILLED IN.

# SUPPORTED HARDWARE

The pnozz driver supports...

# CONFIGURATION DETAILS

Please refer to XF86Config(5) for general configuration details. This section only covers configuration details specific to this driver.

# SEE ALSO

XFree86(1), XF86Config(5), xf86config(1), Xserver(1), X(7)

# AUTHORS

Authors include: Michael Lorenz <macallan@netbsd.org>

X Version 11 |